# Generated by Django 2.1.3 on 2018-11-27 20:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_request_orderer'),
    ]

    operations = [
        migrations.RenameField(
            model_name='request',
            old_name='amount',
            new_name='estimated_amount',
        ),
        migrations.AlterField(
            model_name='request',
            name='status',
            field=models.IntegerField(choices=[(1, 'Done'), (2, 'ToDo'), (3, 'in Progress')]),
        ),
    ]
